<?php

namespace App\Livewire\Client\Shopping;

use Livewire\Component;

class Show extends Component
{
    public $shopping;
    
    public function render()
    {
        return view('livewire.client.shopping.show');
    }
}
